@charset "utf-8";



/* CSS Document */

body{margin:0; padding:0; background: #ffffff; font: 'Roboto Slab';}



*{margin: 0;padding: 0;}  

/* Tell the browser to render HTML 5 elements as block */  

header, section, footer, aside, nav, article, figure, figcaption {display: block;padding:0px;margin:0px;}

 

div, p, span, strong, h1, h2, h3, h4, h5, h6, a, input, textarea, select, img {padding:0px;margin:0px;}



a, img, input, textarea {border:none;outline:none;text-decoration:none;}



.clear {clear:both;line-height:1px;}

.left {float:left;}

.right {float:right;}

hr{ border-top:1px solid #d7d7d7;}



/*img {max-width: 100%;height: auto;}*/





@media \0screen {

  img { width: auto; /* for ie 8 */ }

}



p{ margin:0px; padding:0% 0% 2% 0%;font: normal 18px 'Roboto Slab'; color:#2c2c2c; text-align:left; text-decoration:none; line-height:24px; font-weight:300;}



.wrapper{max-width:1200px; margin:0px auto; padding:0px 0px 0px 0px;}



.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }

.clearfix { zoom: 1; }



img.alignleft {float:left; margin:0.5% 3% 2% 0%; padding:0px;}

img.alignright {float:right; margin:1% 0 2% 3%; padding:0px;}



img.aligncenter {display: block; margin-left: auto; margin-right: auto}

.aligncenter {display: block; margin-left: auto; margin-right: auto}



/*

------------------------

header start

------------------------

*/

header{width:100%; float:left;}



.header_toprow{ width:100%; margin:0px; padding:0px 0% 0% 0%; background:#ffffff; float:left;}



.header_contact{ width:100%; margin:0px 0 0; padding:0px 0% 0% 0%; float:left; border-bottom:1px solid #a7a9ab; text-align:right;}

.header_contactholder { /*float: left;*/ margin: 0 0% 0 1%; padding: 1% 0; width: 20%; display:inline-block;}

.header_emailholder { /*float: left;*/ margin: 0 2% 0 1%; padding: 1% 0; width: 20%; display:inline-block;}

.header_contacticon { float: left; margin: 0% 6% 0 0; padding: 0;}

.header_contact p { color: #262223; font-family: 'Roboto Slab',sans-serif; font-size: 16px; line-height: 18px; margin: 0; padding: 0; text-align: left; text-decoration: none; font-weight:300;}

.header_contact a { color: #262223; font-family: 'Roboto Slab',sans-serif; font-size: 14px; line-height: 18px; margin: 0; padding: 0; text-align: left; text-decoration: none; font-weight:300;}





.header_middlerow{ width:100%; margin:0px; padding:0px 0% 0% 0%; background:#ffffff; float:left;/* -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5); box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5); position:relative; z-index:9;*/}



.logo{ width:28%; margin:0% 0% 0% 1%; padding:1% 0% 1% 0%; float:left;}



.header_right{width:71%; margin:0% 0% 0% 0%; padding:0% 0% 0% 0%; float:right;}



.hdr_builder_image{ width:27%; float:right; margin:0 0; padding:0 0;}

.hdr_builder_image img{ margin:0 0; padding:0 0; float:right;}



.hdr_builder_logo{ width:70%; float:left; margin:30px 0 0; padding:0 0; text-align:right;}

.hdr_builder_logo img{ text-align:right; margin: 0 20px; padding:0 0; vertical-align:middle;}





.nav_container{ width:100%; margin:0px 0 0px 0; padding:0px 0% 0px 0%; float:left; background:#262223;}

.nav_holder{width:100%; margin:0% 0% 0px 0%; padding:0px 0% 0% 0%; float:left; float:left;/* -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; behavior: url(ie-css3.htc);*/}



/*

------------------------

header End

------------------------

*/



/*

------------------------

banner start

------------------------

*/

.banner_holder{width:100%; float:left; margin:0px 0% 0% 0%; padding:0px 0; border-top:1px solid #ffffff;}

.banner_inside{ width:100%; margin:0px 0px; padding:0px; float:left; /*border:10px solid #ffffff;*/}

.rslides {margin: 0 auto 0px;}

.rslides_tabs li {display: inline; float: none; margin-right: 1px;}

.rslides_tabs li:first-child { margin-left: 0;}

.rslides_tabs .rslides_here a { background: rgba(255,255,255,.1); color: #fff; font-weight: bold;}

.events {list-style: none;}

.callbacks_container { margin-bottom: 0px; position: relative; float: left; width: 100%;}

.callbacks {position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0;}

.callbacks li { position: absolute; width: 100%; left: 0; top: 0;}

.caption_textmain{ width:100%; position:relative;}

.caption_text{ width:auto; position: absolute; z-index:999999999999; float:left; margin:17% 0% 0% 0%; padding:2% 2%; background:url(../images/banner_caption-_bg.png);}

.caption_text h2{ margin:0% 0% 0% 0%; padding:0% 0% 0% 0px; font-family: 'Roboto Slab', sans-serif; font-size:40px; color:#000000; text-align: left; font-weight:400; text-decoration:none; line-height:60px; text-transform:none;}

.caption_text h2 span{ color:#fd5100;}

.caption_text p{ margin:0% 0% 0% 0%; padding:0% 0% 0% 0px; font-family: 'Roboto Slab', sans-serif; font-size:25px; color:#000000; text-align: left; font-weight:400; text-decoration:none; line-height:35px; text-transform:none;}

.callbacks_nav { position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0);top: 0%; left: 0; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 114px; width: 63px; margin-top: 95px;}

.callbacks_nav:active { opacity: 1.0; }

.callbacks_nav.prev {right: auto; background-position: right top; left: 1%; top:20%; background:url(../images/pre2.png) no-repeat left;}  

.callbacks_nav.next {left: auto; background-position: right top; right: 1%; top:20%; background:url(../images/next2.png) no-repeat right;}



/*

------------------------

banner End

------------------------

*/



/*

------------------------

newsletter

------------------------

*/



.newsletter_holder{width:100%; float:left; margin:70px 0px; padding:0px 0;}

.newsletter{width:96%; float:left; margin:0 0; padding:0px 2%; background:#262223; position:relative;}

.newsletter_form_holder{width:85%; float:left; margin:0 0; padding:0 0;}

.newsletter_form_holder p{ margin:0% 0% 0% 0%; padding:2% 0% 1% 0px; font-family: 'Roboto Slab', sans-serif; font-size:20px; color:#ffffff; text-align: left; font-weight:300; text-decoration:none; line-height:48px; text-transform:none;}

.newsletter_form{width:100%; float:left; margin:0 0; padding:0 0;}

.newsletter_form label{  margin:10px 10px 10px 0px; padding:0% 1% 0% 1%; float:left; font-family: 'Roboto Slab', sans-serif; font-size: 16px; font-weight:300; color:#ffffff; text-align: left; text-decoration:none; line-height:40px; outline:none;}

.newsletter_form input[type="text"]{ width:28%; height:40px; margin:10px 25px 10px 0px; padding:0% 1% 0% 1%; float:left; background:#262223; border:1px solid #ffffff; font-family: 'Roboto Slab', sans-serif; font-size: 16px; font-weight:300; color:#ffffff; text-align: left; text-decoration:none; line-height:22px; outline:none;}

.newsletter_sendbtn{ margin:1% 0px 0%; padding:0.6% 3%; background:#fd5100; outline:none; cursor:pointer; outline:none; font-family: 'Roboto Slab', sans-serif; font-size: 16px; font-weight:300; color:#ffffff; text-align:center; text-decoration:none; text-transform:uppercase; line-height:30px; float:left;}

.newsletter_sendbtn:hover{ background:#ffffff; color:#262223;}

.newsletter_book{width:15%; float:left; margin:-35px 0; padding:0 0; position:relative;}



/*

------------------------

newsletter

------------------------

*/



/*

------------------------

contain start

------------------------

*/

article{width:100%; float:left; margin:0 0; padding:0 0; position:relative; z-index:-99;}

article h2{ margin:0% 0% 40px 0%; padding:0% 0% 10px 0px; font-family: 'Roboto Slab', sans-serif; font-size:25px; color:#262223; text-align: center; text-decoration:none; line-height:52px; font-weight:300; text-transform:none; background: url(../images/hdng_bg.png) no-repeat center bottom;}



.welcome{width:100%; float:left; margin:0px 0; padding:50px 0; background:#ebebeb;}

.welcome p{ margin:0% 0% 0% 0%; padding:0% 0% 2% 0px; font-family: 'Roboto Slab', sans-serif; font-size:14px; color:#262223; text-align: left; text-decoration:none; line-height:24px; font-weight:300; text-transform:none;}

.welcome a{ margin:0% 0% 0% 0%; padding:2% 0% 0% 0px; font-family: 'Roboto Slab', sans-serif; font-size:14px; color:#fd5100; text-align: left; text-decoration:none; line-height:24px; font-weight:300; text-transform:none;}

.welcome_left{ float:left; margin:0 30px 30px 0; padding:1% 2%; background:#262223; width:26%;}

.welcome_left ul{ margin:0 0; padding:0 0;}

.welcome_left ul li{ margin:25px 0%; padding:0% 0% 0% 11%; font-family: 'Roboto Slab', sans-serif; font-size:14px; color:#aeaeae; text-align: left; text-decoration:none; line-height:26px; font-weight:300; text-transform:none; list-style-type:none; background:url(../images/welcome_bullet.png) no-repeat left 5px; }



.home_portfolio{width:100%; float:left; margin:0px 0 0 0; padding:2% 0%;}

.home_portfolio ul{ margin:0px; padding:0px; text-align:center;}

.home_portfolio ul li{ width:23%; list-style-type:none; display:inline-block; margin:2% 2% 2% 0%; padding:0% 0% 0% 0%; position:relative; background:#fd5100;}

.home_portfolio ul li:last-child{ margin:2% 2% 2% 0%;}

.home_portfolio ul li h2{ text-align:center; margin:0px 0% 0px 0%; padding:0% 0; font-family: 'Roboto Slab', sans-serif; font-size:22px; color:#ffffff; font-weight:300; text-decoration:none; line-height:52px; text-transform:none; word-wrap:break-word; background:none;}

.home_portfolio ul li img{ text-align:center; margin:0 0px; display:block; padding:0 0;}



.peoplesay { float: left; margin: 0; padding: 1% 0 0; width: 100%;}

.peoplesay_inner { float: left; margin: 0; padding: 3% 0; width: 100%; border-top:1px solid #d0d0d0;}

.peoplesay_inner_content { background: url("../images/people_bg.png") no-repeat scroll center top; float: left; margin: 0px 0 0px; padding: 6% 0 1%; width: 100%;}

.peoplesay_inner_content img{ float: left; margin: 0 4% 1% 0; padding: 0;}

/*.peoplesay_image { float: left; margin: 0 4%; padding: 0; width: 22%;}

.peoplesay_image img { border: 5px solid #71c043; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; behavior: url(ie-css3.htc); position: relative;}

.peoplesay_contain { float: left; margin: 3% 0 0; padding: 0; width: 65%;}*/

.peoplesay_inner_content h3 { color: #262223; font-family: 'Roboto Slab',sans-serif; font-size: 16px; font-weight: 400; line-height: 28px; margin: 0 0 0; padding: 0 0 1%; text-align: left; text-decoration: none;}

.peoplesay_inner_content p { color: #262223; font-family: 'Roboto Slab',sans-serif; font-size: 14px; line-height: 28px; margin: 0; padding: 0 0 1%; text-align: left; text-decoration: none; font-weight:300;}

.peoplesay_inner_content span { background: url("../images/quote.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); float: left; height: 50px; margin: -4% 1% 0 0; padding: 0 1% 1% 0; position: relative; width: 70px;}

.viewmore { float: left; margin: 10px 0; padding: 0; text-align: right; width: 100%;}

.viewmore a { background: #fd5100; color: #ffffff; font-family: 'Roboto Slab',sans-serif; font-size: 16px; font-weight: 300; line-height: 24px; margin: 0; padding: 10px 10px ; text-align: center; text-decoration: none; text-transform: none;}

.viewmore a:hover { background: #262223;}



/*

------------------------

contain End

------------------------

*/



/*

------------------------

inner-contain start

------------------------

*/



/*

------------------------

default start

------------------------

*/



.df_class{width:100%; float:left; margin:50px 0; padding:0;}

.df_class h3{ margin:0% 0% 0% 0%; padding: 1% 0px; font-family: 'Roboto Slab', sans-serif; font-size:24px; color:#262223; text-align: left; text-decoration:none; line-height:42px; font-weight:400; text-transform:uppercase;}

.df_class h4{ margin:0% 0% 0% 0%; padding: 1% 0px; font-family: 'Roboto Slab', sans-serif; font-size:20px; color:#262223; text-align: left; text-decoration:none; line-height:32px; font-weight:400; text-transform:uppercase;}

.df_class p{ margin:0% 0% 0% 0%; padding:0% 0% 2% 0px; font-family: 'Roboto Slab', sans-serif; font-size:14px; color:#262223; text-align: left; text-decoration:none; line-height:24px; font-weight:300; text-transform:none;}

.df_class p span{ font-size:16px; color:#000000; font-weight:500;}

.df_class a{ margin:0% 0% 0% 0%; padding:2% 0% 0% 0px; font-family: 'Roboto Slab', sans-serif; font-size:14px; color:#fd5100; text-align: left; text-decoration:none; line-height:24px; font-weight:300; text-transform:none;}

.df_class ul{ margin:0px; padding:0px 0px;}

.df_class ul li{ margin:0% 0% 0% 0%; padding:2% 0% 0% 0px; font-family: 'Roboto Slab', sans-serif; font-size:14px; color:#262223; text-align: left; text-decoration:none; line-height:28px; font-weight:300; text-transform:none; list-style-type:disc; list-style-position:inside;}



/*

------------------------

default end

------------------------

*/



/*

------------------------

about start

------------------------

*/



.about{width:100%; float:left; margin:30px 0 0; padding:0;}

.about ul{ margin:0px; padding:0px 0px; text-align:center;}

.about ul li{ padding:0% 0% 0% 0px; list-style-type:none; display:inline-block; width:44%; margin:1% 4% 1% 0; border:1px solid #b8b8b8; vertical-align:top;}

.about ul li img{ margin:0% 0% 20px 0%; padding:0% 0% 0% 0px; display:block;}

.about ul li h3{ margin:0% 0% 0% 0%; padding: 0px 4%;}

.about ul li p{ margin:0% 0% 0% 0%; padding: 20px 4%;}



/*

------------------------

about end

------------------------

*/



/*

------------------------

work start

------------------------

*/



.work{width:100%; float:left; margin:0px 0; padding:0;}

.work ul{ margin:0px; padding:0px 0px; text-align:center;}

.work ul li{ width:43%; list-style-type:none; display:inline-block; margin:2% 2%; padding:0% 0% 0% 0%; position:relative;}

.work ul li h2{ text-align:left; margin:0px 0% 0px 0%; padding:0% 20px; font-family: 'Roboto Slab', sans-serif; font-size:18px; color:#00477f; font-weight:400; text-decoration:none; line-height:52px; text-transform:none; word-wrap:break-word; background:none;}

.work ul li p{ text-align:left; margin:0px 0% 0px 0%; padding:0% 20px 10px; font-family: 'Roboto Slab', sans-serif; font-size:16px; color:#333333; font-weight:300; text-decoration:none; line-height:26px; text-transform:none; word-wrap:break-word; background:none;}

.work ul li p a{ text-align:left; margin:0px 0% 0px 0%; padding:0% 0px 0px; font-family: 'Roboto Slab', sans-serif; font-size:12px; color:#00477f; font-weight:500; text-decoration:none; line-height:26px; text-transform:none; word-wrap:break-word; background:none;}

.work ul li img{ text-align:center; margin:0 0px; display:block; padding:0 0;}



/*

------------------------

work end

------------------------

*/



/*

------------------------

work category

------------------------

*/



.work_category{width:100%; float:left; margin:0px 0; padding:0;}

.work_category ul{ margin:0px; padding:0px 0px; text-align:center;}

.work_category ul li{ width:43%; list-style-type:none; display:inline-block; margin:2% 2%; padding:0% 0% 0% 0%; position:relative; background:#fd5100;}

.work_category ul li h2{ text-align:center; margin:0px 0% 0px 0%; padding:0% 0; font-family: 'Roboto Slab', sans-serif; font-size:22px; color:#ffffff; font-weight:300; text-decoration:none; line-height:52px; text-transform:none; word-wrap:break-word; background:none;}

.work_category ul li img{ text-align:center; margin:0 0px; display:block; padding:0 0;}



/*

------------------------

work category

------------------------

*/



/*

------------------------

work deatils start

------------------------

*/



.work_details{width:100%; float:left; margin:50px 0; padding:0;}

.work_details h2{ text-align:left; margin:0px 0% 0px 0%; padding:0% 0px 15px; font-family: 'Roboto Slab', sans-serif; font-size:24px; color:#00477f; font-weight:400; text-decoration:none; line-height:42px; text-transform:none; word-wrap:break-word; background:none;}

.work_details p{ text-align:left; margin:0px 0% 0px 0%; padding:15px 0; font-family: 'Roboto Slab', sans-serif; font-size:16px; color:#333333; font-weight:300; text-decoration:none; line-height:26px; text-transform:none; word-wrap:break-word; background:none;}

.work_details img{ text-align:left; margin:0 5% 0 0; float:left; padding:0 0;}



/*

------------------------

work deatils end

------------------------

*/



/*

------------------------

testimonial start

------------------------

*/



.testimonial{width:100%; float:left; margin:0px 0; padding:0;}

.testimonial ul{ margin:0px 0; padding:0;}

.testimonial ul li{ margin:20px 0; padding:20px 0; display:block; float:left; width:100%; list-style-type:none; border-bottom:1px solid #d0d0d0;}

.testimonial_inner_content { background: url("../images/people_bg.png") no-repeat scroll center top; float: left; margin: 0px 0 0px; padding: 6% 0 1%; width: 100%;}

.testimonial_inner_content img{ float: left; margin: 0 4% 1% 0; padding: 0;}

.testimonial_inner_content p { color: #262223; font-family: 'Roboto Slab',sans-serif; font-size: 14px; line-height: 28px; margin: 0; padding: 0 0 1%; text-align: left; text-decoration: none; font-weight:300;}

.testimonial_inner_content span { background: url("../images/quote.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); float: left; height: 50px; margin: -4% 1% 0 0; padding: 0 1% 1% 0; position: relative; width: 70px;}



/*

------------------------

testimonial end

------------------------

*/



/*

------------------------

process start

------------------------

*/



.process{width:100%; float:left; margin:0px 0; padding:0;}

.process ul{ margin:0px; padding:0px 0px; /*text-align:center;*/}

.process ul li{ width:47%; list-style-type:none; display:inline-block; margin:1% 1%; padding:0% 0% 0% 0%; position:relative;/* min-height:200px;*/ vertical-align:top; clear:both;}

.process ul li h2{ text-align:left; margin:0px 0% 0px 0%; padding:0% 0px; font-family: 'Roboto Slab', sans-serif; font-size:14px; color:#fd5100; font-weight:700; text-decoration:none; line-height:24px; text-transform:uppercase; word-wrap:break-word; background:none;}

.process ul li p{ text-align:left; margin:0px 0% 0px 0%; padding:0% 0px 10px; font-family: 'Roboto Slab', sans-serif; font-size:14px; color:#262223; font-weight:300; text-decoration:none; line-height:24px; text-transform:none; word-wrap:break-word; background:none;}

.process_icon{ width:13%; margin:4% 2% 0% 2%; padding:20px 0; float:left; background:url(../images/process.png) no-repeat left top; color: #ebebeb; font-family: 'Roboto Slab',sans-serif; font-size: 25px; font-weight: 300; text-align: center; text-transform: none;}

.process_content{ width:83%; margin:3% 0% 2% 0%; padding:0px; float:left;}

.process ul li ul{ margin:0; padding:0;}

.process ul li ul li{ width:auto; list-style-type:disc; display:list-item; margin:0 0; padding:0% 0% 0% 0%; position:relative; min-height:0px; vertical-align:top; clear:none; text-align:left; font-family: 'Roboto Slab', sans-serif; font-size:14px; color:#262223; font-weight:300; text-decoration:none; line-height:24px; text-transform:none; word-wrap:break-word;}




/*

------------------------

process end

------------------------

*/



/*

------------------------

faq start

------------------------

*/



.faq{width:100%; float:left; margin:0px 0; padding:0;}

.faq ul{ margin:0px; padding:0px 0px; text-align:center;}

.faq ul li{ width:98%; list-style-type:none; display:iblock; margin:1% 1%; padding:0% 0% 0% 0%; position:relative;}

.faq ul li h2{ text-align:left; margin:0px 0% 0px 0%; padding:0% 0px; font-family: 'Roboto Slab', sans-serif; font-size:14px; color:#fd5100; font-weight:700; text-decoration:none; line-height:24px; text-transform:uppercase; word-wrap:break-word; background:none;}

.faq ul li p{ text-align:left; margin:0px 0% 0px 0%; padding:0% 0px 10px; font-family: 'Roboto Slab', sans-serif; font-size:14px; color:#262223; font-weight:300; text-decoration:none; line-height:24px; text-transform:none; word-wrap:break-word; background:none;}

.faq_icon{ width:6%; margin:3% 2% 0% 2%; padding:20px 0; float:left; background:url(../images/process.png) no-repeat left top; color: #ebebeb; font-family: 'Roboto Slab',sans-serif; font-size: 25px; font-weight: 300; text-align: center; text-transform: none;}

.faq_content{ width:90%; margin:3% 0% 2% 0%; padding:0px; float:left;}



/*

------------------------

faq end

------------------------

*/



/*

------------------------

contact start

------------------------

*/



.contact{width:70%; margin:0px auto; padding:0 0;}

.contact p{ padding:0% 0% 1% 0px; text-align: center;}

.contact_form{ width:100%; margin:2% 0% 0% 0%; padding:0px; float:left;}

.contact_sendbtn{ width:80px; margin:3% 0px 0%; padding:5px 15px; border:none; outline:none; background:#fd5100; cursor:pointer; outline:none; font-size:14px; font-family: 'Roboto Slab', sans-serif; color:#ffffff; text-align:center; text-decoration:none; line-height:31px; float:left; font-weight:300;}

.contact_sendbtn:hover{ background:#231f20;}

.gform_body1 label{clear: both; display: block; font-weight: 300; padding: 10px 0px; font-size:14px; font-family: 'Roboto Slab', sans-serif; color:#000000;}

.gform_body1 input[type="text"] { width:94%; min-height:40px; margin:0px; padding:0% 1% 0% 2%; float:left; background:#ffffff; border: 1px solid #c1c1c1; font-size:12px; font-family: 'Roboto Slab', sans-serif; color:#8b8b8b; text-align: left; text-decoration:none; line-height:22px; outline:none; font-weight:300;}

.gform_body1 textarea{ width:94%; min-height:100px; margin:0px; padding:1% 1% 1% 2%; float:left; background:#ffffff; border: 1px solid #c1c1c1; font-size:12px; font-family: 'Roboto Slab', sans-serif; color:#8b8b8b; text-align: left; text-decoration:none; line-height:22px; outline:none; font-weight:300;}





/*

------------------------

contact end

------------------------

*/



/*

------------------------

guarantee

------------------------

*/



.guarantee{width:100%; float:left; margin:0px 0; padding:0; text-align:center;}



/*

------------------------

guarantee

------------------------

*/



/*

------------------------

pagination start

------------------------

*/



.pagination{ float:left; width:98%; margin:10px 1%; text-align:center;}

span.current{ background:#fd5100; color:#ffffff; padding:0.5% 1%; font-family: 'Roboto Slab', sans-serif; font-size: 14px; font-weight:300; text-align:center;}

a.page-numbers{ background:#262223; color:#ffffff; padding:0.5% 1%; font-family: 'Roboto Slab', sans-serif; font-size: 14px; font-weight:300; text-transform:uppercase; text-align:center;}

a.page-numbers:hover{ background:#fd5100; text-align:center;}







/*

------------------------

pagination end

------------------------

*/





/*

------------------------

footer start

------------------------

*/



footer{width:100%; float:left; margin:20px 0 0; padding:0% 0% 0% 0%; background:#231f20; border-top:3px solid #fd5100;}



.footer_top{width:100%; float:left; padding:0; margin:40px 0 20px; /*background:#f4f4f4; border-top:1px solid #d1d1d1;*/}

.footer_top h2{ margin:30px 0%; padding:0px 0px 15px; font-family: 'Roboto Slab', sans-serif; font-size:22px; color:#fd5100; text-align: left; text-decoration:none; line-height:25px; font-weight:300; text-transform:none;  background: url(../images/ftr_hdng_bg.png) no-repeat left bottom; }

.footer_top p{ margin:0px; padding:0px 0px 0px 0px; font-family: 'Roboto Slab', sans-serif; font-size:14px; font-weight:300; color:#ffffff; text-align: left; text-decoration:none; line-height:21px; text-transform:none;}



.footer_menu{ width:34%; margin:0% 4%; padding:0% 0%; float:left;}

.footer_menu h3{ margin:0px; padding:20px 0px 20px 13px; font-family: 'Roboto Slab', sans-serif; font-size:12px; font-weight:bold; color:#000000; text-align: left; text-decoration:none; line-height:24px; text-transform:uppercase;}

.footer_menu p{ margin:0px; padding:0px 0px 0px 13px; font-family: 'Roboto Slab', sans-serif; font-size:12px; font-weight:500; color:#000000; text-align: left; text-decoration:none; line-height:24px; text-transform:none;}

.footer_menu ul{ margin:0% 0% 0% 0%; padding:0% 0% 0% 0%;/* float:right;*/}

.footer_menu ul li{ margin:0px 3%; padding:0px 0px 0 0px; list-style-type:none; display: inline-block; float:left; width:44%;}

.footer_menu ul li a{ margin:0px; padding:0px 0px 0px 0px; list-style-type:none; display: inline; font-family: 'Roboto Slab', sans-serif; font-size:16px; font-weight:300; color:#ffffff; text-align: left; text-decoration:none; line-height:36px;}

.footer_menu ul li a:hover, .footer_menu ul li.current_page_item a{ color: #fd5100; text-decoration:none;}



.footer_contact{ width:25%; margin:0% 4% 0% 0%; padding:0% 0%; float:left;}

.footer_contacticon{ width:10%; margin:4% 6% 0% 2%; padding:0px; float:left;}

.footer_contactcontain{ width:82%; margin:3% 0% 2% 0%; padding:0px; float:left;}

.footer_contactcontain p{ margin:0px; padding:0% 0% 1% 0%; font-size:14px; font-family: 'Roboto Slab', sans-serif; color:#ffffff; text-align: left; text-decoration:none; line-height:30px; font-weight:300;}

.footer_contactcontain a{ margin:0px; padding:0% 0% 1% 0%; font-size:14px; font-family: 'Roboto Slab', sans-serif; color:#ffffff; text-align: left; text-decoration:none; line-height:30px; font-weight:300;}





.footer_form{ width:24%; margin:0% 0 0 4%; padding:0% 0%; float:left;}



.gform_body label{clear: both; display: block; font-weight: 300; margin: 10px 0 4px; font-size:14px; font-family: 'Roboto Slab', sans-serif; color:#ffffff;}

.gform_body input[type="text"] { width:94%; min-height:30px; margin:0px; padding:0% 1% 0% 4%; float:left; background:#231f20; border: 1px solid #ffffff; font-size:12px; font-family: 'Roboto Slab', sans-serif; color:#8b8b8b; text-align: left; text-decoration:none; line-height:22px; outline:none; font-weight:300;}

.gform_body textarea{ width:94%; min-height:50px; margin:0px; padding:1% 1% 1% 4%; float:left; background:#231f20; border: 1px solid #ffffff; font-size:12px; font-family: 'Roboto Slab', sans-serif; color:#8b8b8b; text-align: left; text-decoration:none; line-height:22px; outline:none; font-weight:300;}

/*.footer_input{ width:80%; height:25px; margin:3% 0% 0% 0%; padding:5px 12% 5px 2%; background: #ffffff; outline:none;font: normal 12px 'Roboto Slab'; color:#8b8b8b; font-weight:300; text-align: left; text-decoration:none; line-height:33px; border:1px solid #d1d1d1;}

.footer_textarea{ width:80%; height:64px; margin:3% 0% 0% 0%; padding:5px 12% 5px 2%; background: #ffffff; outline:none;font: normal 12px 'Roboto Slab'; color:#8b8b8b; font-weight:300; text-align: left; text-decoration:none; line-height:33px; border:1px solid #d1d1d1;}*/

.footer_submitbtn{ /*width:86px; height:32px;*/ margin:3% 0% 2% 0%; padding:1% 5%; border:none; outline:none; cursor:pointer; border: none; background:#fd5100; font: normal 16px 'Roboto Slab', sans-serif; color:#ffffff; text-align: center; text-decoration:none; line-height:24px; text-transform:uppercase; float:left; font-weight:300;}

.footer_submitbtn:hover{ background:#ffffff; color:#262223;}



.footer_low{width:100%; float:left; padding:0; margin:0px 0; border-top:1px solid #878787;}

.copyright{text-align:left; width:40%; float:left; margin:0px 0 0; padding:0;}

.copyright p{ margin:0px; padding:10px 0px 10px 0px; font-family: 'Roboto Slab', sans-serif; font-size:16px; font-weight:300; color:#ffffff; text-align: left; text-decoration:none; line-height:24px; text-transform:none;}

.footer_social{text-align:right; width:40%; float:right; margin:7px 0 0; padding:0;}

.doricredit{text-align:right; width:40%; float:right; margin:0px 0 0; padding:10px 0px 10px 0px;}

.doricredit a {
  margin: 0px;
  padding: 10px 0px 10px 0px;
  font-family: 'Roboto Slab', sans-serif;
  font-size: 16px;
  font-weight: 300;
  color: #ffffff;
  text-align: left;
  text-decoration: none;
  line-height: 24px;
  text-transform: none;
}



/*

------------------------

Footer End

------------------------

*/

.rotate{-webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s; -webkit-transition-property: -webkit-transform;

    -moz-transition-property: -moz-transform; -o-transition-property: -o-transform; transition-property: transform; overflow:hidden;}    

.rotate:hover{-webkit-transform:rotate(360deg); -moz-transform:rotate(360deg); -o-transform:rotate(360deg);}


